WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Development Readme (trunk): English (Australia)

1 2 3
Filter ↓ Sort ↓ All (36) Untranslated (0) Waiting (0) Fuzzy (0) Warnings (0)
Prio Original string Translation
Increase your WordPress security by deleting old core files that exist in the filesystem before hackers exploit them for attacks. Increase your WordPress security by deleting old core files that exist in the filesystem before hackers exploit them for attacks. Details
Increase your WordPress security by deleting old core files that exist in the filesystem before hackers exploit them for attacks.
Comment

Short description.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-03-02 06:57:37 GMT
Translated by:
Rami Yushuvaev (ramiy)
Priority of the original:
high
Old Core Files Old Core Files Details
Old Core Files
Comment

Plugin name.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-02-17 01:59:07 GMT
Translated by:
Rami Yushuvaev (ramiy)
Priority of the original:
high
MySQL version 5.6 or greater. MySQL version 5.6 or greater. Details
MySQL version 5.6 or greater.
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-04-02 22:50:01 GMT
Translated by:
webaware
Priority of the original:
normal
PHP version 7.0 or greater. PHP version 7.0 or greater. Details
PHP version 7.0 or greater.
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2017-01-09 21:01:02 GMT
Translated by:
webaware
Priority of the original:
normal
The latest WordPress version. The latest WordPress version. Details
The latest WordPress version.
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-02-17 02:58:23 GMT
Translated by:
Rami Yushuvaev (ramiy)
Priority of the original:
normal
MySQL version 5.0 or greater. MySQL version 5.0 or greater. Details
MySQL version 5.0 or greater.
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-02-17 02:58:23 GMT
Translated by:
Rami Yushuvaev (ramiy)
Priority of the original:
normal
PHP version 5.2.4 or greater. PHP version 5.2.4 or greater. Details
PHP version 5.2.4 or greater.
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-02-17 02:58:23 GMT
Translated by:
Rami Yushuvaev (ramiy)
Priority of the original:
normal
WordPress version 3.0 or greater. WordPress version 3.0 or greater. Details
WordPress version 3.0 or greater.
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-03-02 06:57:37 GMT
Translated by:
Rami Yushuvaev (ramiy)
Priority of the original:
normal
Go to "Tools" -> "Old Core Files". Go to "Tools" -> "Old Core Files". Details
Go to "Tools" -> "Old Core Files".
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-03-02 06:57:37 GMT
Translated by:
Rami Yushuvaev (ramiy)
Priority of the original:
normal
Activate the plugin by pressing the "Activate" button. Activate the plugin by pressing the "Activate" button. Details
Activate the plugin by pressing the "Activate" button.
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-03-02 02:00:03 GMT
Translated by:
Rami Yushuvaev (ramiy)
Priority of the original:
normal
Install the plugin by pressing the "Install" button. Install the plugin by pressing the "Install" button. Details
Install the plugin by pressing the "Install" button.
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-03-02 02:00:00 GMT
Translated by:
Rami Yushuvaev (ramiy)
Priority of the original:
normal
Search for "Old Core Files". Search for "Old Core Files". Details
Search for "Old Core Files".
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-03-02 06:57:37 GMT
Translated by:
Rami Yushuvaev (ramiy)
Priority of the original:
normal
In your WordPress Dashboard go to "Plugins" -> "Add Plugin". In your WordPress Dashboard go to "Plugins" -> "Add Plugin". Details
In your WordPress Dashboard go to "Plugins" -> "Add Plugin".
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-03-02 01:59:53 GMT
Translated by:
Rami Yushuvaev (ramiy)
Priority of the original:
normal
Recommended Requirements Recommended Requirements Details
Recommended Requirements
Comment

Found in installation header.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-02-17 02:58:28 GMT
Translated by:
Rami Yushuvaev (ramiy)
Priority of the original:
normal
Minimum Requirements Minimum Requirements Details
Minimum Requirements
Comment

Found in installation header.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2016-02-17 02:58:26 GMT
Translated by:
Rami Yushuvaev (ramiy)
Priority of the original:
normal
1 2 3
Legend:
Current
Waiting
Fuzzy
Old
With Warnings

Export as

Skip to toolbar